ALCC(1)

NOMBRE
aLinkCreator - Creador de enlaces eD2k de iMule

SINOPSIS
alcc [-h] [-v] [-p] archivos...

DESCRIPCI�N
alcc es una utilidad en modo comando para crear enlaces eD2k de cualquier archivo.

-h, --help
    Muestra ayuda del modo de uso.

-v, --verbose
    Mostrar informaci�n adicional.

-p, --parthashes
    A�adir part-hashes a los enlaces eD2k.

BUGS
Si descubre bugs, por favor comun�quelos en (http://forum.imule.org/), o en nuestro bugtracker (http://bugs.imule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ning�n miembro del equipo de iMule.

COPYRIGHT
iMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
alc(1), imule(1)